Bug 1124694 - [test run] User can not save run's estimate time as 3h8m.
Summary: [test run] User can not save run's estimate time as 3h8m.
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 06:08 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[test run] User can not save run's estimate time as 3h8m. (132.44 KB, image/jpeg)
2014-07-30 06:08 UTC, yangqiu
no flags Details

Description yangqiu 2014-07-30 06:08:57 UTC
Created attachment 922429 [details]
[test run] User can not save run's estimate time as 3h8m.

Description of problem:
as subject.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter a run detail page, click edit btn to enter run edit page.
https://tcms-devel.app.eng.nay.redhat.com/run/72384/edit
2.Change estimate time to '3h8m', Click save btn.

Actual results:
system show warning: estimated_time Enter a valid estimated time. e.g. 12h45m

Expected results:
system can save the estimate time.

Additional info:
the above issue also happened when edit case's estimate time.

Comment 1 yangqiu 2014-08-13 07:52:37 UTC
verify this issue on v3.8.10-1 on devel server.--->Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.